<?php
// $Id: pmsg.php,v 1.1 2004/10/16 16:01:55 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_PM_DELETE_PROMPT", "¿Está seguro de querer borrar este/estos mensaje(s)?");

// readpmsg.php
define("_PM_DELETED", "El/Los mensaje(s) ha/han sido borrado(s)");
define("_PM_PRIVATEMESSAGE", "Mensajes privados");
define("_PM_FULL", "Lo siento, su bandeja de entrada está llena. Por favor, borre alguno de sus mensajes privados si desea enviar mensajes a otros usuarios.");
define("_PM_INBOX", "Bandeja de entrada");
define("_PM_USAGE", "Bandeja de entrada usada");
define("_PM_FROM", "Desde");
define("_PM_YOUDONTHAVE", "No tiene ningún mensaje privado");
define("_PM_FROMC", "Desde: ");
define("_PM_SENTC", "Enviado: "); // The date of message sent
define("_PM_PROFILE", "Perfil");
define("_PM_SENDEMAIL","Enviar correo electrónico a %s");
define("_PM_ADDTOLIST","Añadir en la lista de contactos");
define("_PM_PREVIOUS","Mensaje anterior");
define("_PM_NEXT","Mensaje siguiente");
define("_PM_POSTSC","Envíos: ");
define("_PM_REPLY","Responder");

// pmlite.php
define("_PM_PMTITLE","%s mensajes privados");
define("_PM_SORRY","Lo siento, no es un usuario registrado.");
define("_PM_REGISTERNOW","¡Regístrese ahora!");
define("_PM_PLZENTER","Por favor, introduzca los datos solicitados.");
define("_PM_USERNOEXIST","El usuario no existe en la base de datos.");
define("_PM_PLZTRYAGAIN","Por favor, compruebe el nombre e inténtelo de nuevo.");
define("_PM_MESSAGEPOSTED","Su mensaje ha sido enviado");
define("_PM_CLICKHERE","Puede pulsar aquí para ver sus mensajes privados");
define("_PM_ORCLOSEWINDOW","O pulse aquí para cerrar esta ventana.");
define("_PM_USERWROTE","%s escribió:");
define("_PM_TO","Para: ");
define("_PM_SUBJECTC","Asunto: ");
define("_PM_MESSAGEC","Mensaje: ");
define("_PM_OPTIONSC","Opciones: ");
define("_PM_DISABLEHTML","Desactivar HTML en este mensaje");
define("_PM_DISABLESMILIES","Desactivar smilies en este mensaje");
define("_PM_SHOWSIG","Mostrar firma");
define("_PM_CLEAR","Limpiar");

// viewpmsg.php
define("_PM_SUBJECT","Asunto");
define("_PM_DATE","Fecha");
define("_PM_NOTREAD","No leído");
define("_PM_PLZREG","Por favor, regístrese para poder envíar mensajes privados");
?>
